@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500&family=Noto+Sans+JP:wght@100;300&display=swap");


@-webkit-keyframes pulse_1 {
  0% {
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0.5);
            transform: translate3d(-50%, -50%, 0) scale(0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  20% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
  }
  100% {
    -webkit-transform: translate3d(-50%, -50%, 0) scale(3);
            transform: translate3d(-50%, -50%, 0) scale(3);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
}

@keyframes pulse_1 {
  0% {
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0.5);
            transform: translate3d(-50%, -50%, 0) scale(0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  20% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
  }
  100% {
    -webkit-transform: translate3d(-50%, -50%, 0) scale(3);
            transform: translate3d(-50%, -50%, 0) scale(3);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
}

@-webkit-keyframes pulse_2 {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  20% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
  }
  40% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
  }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
}

@keyframes pulse_2 {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  20% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
  }
  40% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
  }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
}

@-webkit-keyframes pulse_3 {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  20% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
  }
  40% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
  }
  100% {
    -webkit-transform: scale(2.2);
            transform: scale(2.2);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
}

@keyframes pulse_3 {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  20% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
  }
  40% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
  }
  100% {
    -webkit-transform: scale(2.2);
            transform: scale(2.2);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes float {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes float {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(0, -20px, 0);
            transform: translate3d(0, -20px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes boundIn {
  0% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  5% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  10% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  15% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  20% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

@keyframes boundIn {
  0% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  5% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  10% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  15% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  20% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

@-webkit-keyframes bounce_anime1 {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  25% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  50% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
  }
  75% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes bounce_anime1 {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  25% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  50% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
  }
  75% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@-webkit-keyframes fadeIn {
  0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

#contents_block .c-note {
  position: relative;
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
}

#contents_block .c-note__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .c-note__main {
  position: relative;
}

#contents_block .c-note__bg {
  background-color: #fff;
}

#contents_block .c-note__main {
  padding: 49px 0 50px;
}

#contents_block .c-note__wrap {
  margin: 0 auto;
  width: 95%;
  max-width: 1040px;
}

#contents_block .c-note__head {
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  z-index: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  cursor: pointer;
  border-radius: 4px;
  background-color: #cfd8dc;
  padding: 31px 0 34px;
  color: #2b0105;
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 1;
}

#contents_block .c-note__head::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 5px;
  left: 0;
  z-index: -1;
  border-radius: 4px;
  background-color: #eceff1;
  content: "";
}

#contents_block .c-note__head .c-in-icon {
  position: absolute;
  top: 25px;
  right: 42px;
  border-radius: 50%;
  background-color: #fff;
  width: 31px;
  height: 31px;
}

#contents_block .c-note__head .c-in-icon::before, #contents_block .c-note__head .c-in-icon::after {
  position: absolute;
  top: 14px;
  left: 9px;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  transition: -webkit-transform 0.5s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  transition: transform 0.5s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  transition: transform 0.5s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s, -webkit-transform 0.5s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  border-radius: 100px;
  background-color: #263238;
  width: 13px;
  height: 3px;
  content: "";
}

#contents_block .c-note__head .c-in-icon::after {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}

#contents_block .c-note__head .c-in-icon--red {
  top: 23px;
  right: 39px;
  background-color: #e70012;
}

#contents_block .c-note__head .c-in-icon--red::before, #contents_block .c-note__head .c-in-icon--red::after {
  background-color: #fff;
}

#contents_block .c-note__head.is-open .c-in-icon::before {
  -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

#contents_block .c-note__head.is-open .c-in-icon::after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

#contents_block .c-note__body {
  display: none;
}

#contents_block .c-note__block {
  color: #2b0105;
}

#contents_block .c-note__block--black {
  color: #000;
}

#contents_block .c-note__block .p-howto_rules__title, #contents_block .c-note__block .p-howto_rules__close {
  cursor: pointer;
  border: 2px solid #2b0105;
  border-radius: 40px;
  padding: 22px 0;
  font-size: 26px;
}

#contents_block .c-note__block .p-howto_rules__close {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  margin: 80px auto 0;
  padding: 17px 0;
  max-width: 260px;
  font-size: 20px;
  text-align: center;
}

#contents_block .c-note__block .p-howto_rules__content {
  padding: 38px 4% 0;
  font-size: 13px;
  text-align: left;
}

#contents_block .c-note__block .p-howto_rules__item + .p-howto_rules__item {
  margin-top: 32px;
}

#contents_block .c-note__block .p-howto_rules__item dt {
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 0.06em;
}

#contents_block .c-note__block .p-howto_rules__item dd {
  margin-top: 15px;
  letter-spacing: 0.05em;
  line-height: 1.8em;
}

#contents_block .c-note__block .p-howto_rules__item dd a {
  color: #2b0105;
  text-decoration: underline;
}

#contents_block .c-note__block .p-howto_rules__item dd ul li {
  padding-left: 1em;
  text-indent: -1em;
}

#contents_block .c-note__block .p-howto_rules__item--catch {
  margin-top: 1em;
}

#contents_block .c-note__block .p-howto_rules__step {
  margin-top: 19px;
  padding-bottom: 5px;
  font-size: 14px;
}

#contents_block .c-note__block .p-howto_rules__step p {
  word-break: break-all;
}

#contents_block .c-note__block .p-howto_rules__step--num {
  position: absolute;
  top: 0%;
  left: 0px;
  background-color: #e4e5dd;
  width: 120px;
  height: 100%;
  word-break: normal;
}

#contents_block .c-note__block .p-howto_rules__step--num span {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 100%;
  letter-spacing: 0.1em;
  text-align: center;
}

#contents_block .c-note__block .p-howto_rules__step--item {
  position: relative;
  background-color: #fff;
  padding: 21px 5% 21px 150px;
  padding-left: 150px !important;
  letter-spacing: 0.1em;
  text-indent: 0 !important;
}

#contents_block .c-note__block .p-howto_rules__step--item + .p-howto_rules__step--item {
  margin-top: 10px;
}

#contents_block .c-note__block .p-howto_rules__step--item.p-in-bg-more {
  background-color: #e4e5dd;
}

#contents_block .c-note__block .p-howto_rules__step--item.p-in-bg-more .p-howto_rules__step--num {
  background-color: #d4d4d4;
}



/* お問い合わせ同線 */
#contents_block .c-contact {
  position: relative;
}

#contents_block .c-contact__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .c-contact__main {
  position: relative;
}

#contents_block .c-contact__bg {
  background-color: #f5f7f4;
}

#contents_block .c-contact__main {
  padding: 38px 0 36px;
}

#contents_block .c-contact__block {
  position: relative;
  margin: 0 auto;
  color: #555;
}

#contents_block .c-contact__cap {
  font-weight: bold;
}

#contents_block .c-contact__name {
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1.3;
}

#contents_block .c-contact__detail {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 2;
}

#contents_block .c-contact__mid {
  font-size: 1.3em;
  font-weight: bold;
}

#contents_block .c-contact__large {
  font-size: 2em;
  font-weight: bold;
}

@media screen and (min-width: 640px) {

  #contents_block .c-note__head:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    opacity: 0.7;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .c-note__block .p-howto_rules__close:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .c-note__block .p-howto_rules__item dd a:hover {
    text-decoration: none;
  }

	/* お問い合わせ同線 */
  #contents_block .c-contact__block {
    width: 680px;
    text-align: left;
  }
  #contents_block .c-contact__cap {
    position: absolute;
    top: 50%;
    left: 33px;
    margin-top: -9px;
    font-size: 18px;
    letter-spacing: 0.04em;
    line-height: 1;
  }
  #contents_block .c-contact__body {
    margin-left: 174px;
    border-left: 2px dotted #555;
    padding-top: 2px;
    padding-left: 29px;
  }
}

@media screen and (max-width: 639px) {
  #contents_block .p-howto__terms-cont {
    padding: 20px 4% 0;
  }
  #contents_block .p-howto__terms-item + .p-howto__terms-item {
    margin-top: 16px;
  }
  #contents_block .p-howto__terms-item .p-in-head {
    font-size: 14px;
  }
  #contents_block .p-howto__terms-item .p-in-desc {
    margin-top: 12px;
    font-size: 12px;
    line-height: 1.95;
  }
  #contents_block .p-howto__terms-btn {
    margin-top: 40px;
    width: 235px;
  }

 #contents_block .c-note__main {
    padding: 30px 0 30px;
  }
  #contents_block .c-note__wrap {
    margin: 0 20px 0;
    width: auto;
  }
  #contents_block .c-note__head {
    padding: 19px 0 21px;
    font-size: 12px;
    letter-spacing: 0.05em;
    line-height: 1;
  }
  #contents_block .c-note__head::before {
    bottom: 3px;
  }
  #contents_block .c-note__head .c-in-icon {
    top: 17px;
    right: 21px;
    width: 15px;
    height: 15px;
  }
  #contents_block .c-note__head .c-in-icon::before, #contents_block .c-note__head .c-in-icon::after {
    top: 7px;
    left: 5px;
    width: 5px;
    height: 1px;
  }
  #contents_block .c-note__head .c-in-icon--red {
    top: 16px;
    right: 20px;
  }
  #contents_block .c-note__block .p-howto_rules__title, #contents_block .c-note__block .p-howto_rules__close {
    padding: 13px 0;
    font-size: 15px;
  }
  #contents_block .c-note__block .p-howto_rules__close {
    margin-top: 40px;
    padding: 12px 0;
    width: 60%;
    font-size: 14px;
  }
  #contents_block .c-note__block .p-howto_rules__content {
    padding: 20px 4% 0;
  }
  #contents_block .c-note__block .p-howto_rules__item + .p-howto_rules__item {
    margin-top: 16px;
  }
  #contents_block .c-note__block .p-howto_rules__item dt {
    font-size: 14px;
  }
  #contents_block .c-note__block .p-howto_rules__item dd {
    margin-top: 10px;
    font-size: 12px;
  }
  #contents_block .c-note__block .p-howto_rules__step {
    font-size: 12px;
  }
  #contents_block .c-note__block .p-howto_rules__step--num {
    width: 100%;
    height: 3em;
  }
  #contents_block .c-note__block .p-howto_rules__step--item {
    padding: 4em 5% 20px 5% !important;
  }

  #contents_block .c-contact__main {
    padding: 30px 0 36px;
  }
  #contents_block .c-contact__cap {
    display: inline-block;
    border-bottom: 1px dotted #555;
    padding-bottom: 10px;
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 1;
  }
  #contents_block .c-contact__body {
    margin-top: 13px;
  }
  #contents_block .c-contact__name {
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 1.3;
  }
  #contents_block .c-contact__detail {
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 1.7;
  }
  #contents_block .c-contact__mid {
    font-size: 1.3em;
  }
  #contents_block .c-contact__large {
    font-size: 1.8em;
  }
}